label.error{
    font-size: 15px;
    color: #dc3545!important;
    padding: 0;
}

#alertMessagePopup .modal-footer{
  border-top: none;
}

#alertMessagePopup .modal-header{
  padding: 0.5rem 1rem;
}

.fomrinnnerserach .form-control.custom-search-text{
  border: 1px solid #eee !important;
}

.p-dtails-left{
    width: 100% !important;
    background: #fafafafa;
    padding: 15px;
}

#productDescription .p-dtails-left .p-dtails-row{
  width: 50% !important;
}

#productDescription .p-dtails-left .p-dtails-row1{
  width: 100%;
}

#productDescription .p-dtails-left .p-dtails-row1 .left-1{
  width: 25%;
  float: left;
  font-weight: bold;
  color: #212529;
}

#productDescription .p-dtails-left .p-dtails-row1 .left-2{
  width: 75%;
  float: right;
}

.help-error{
font-size: 15px;
    color: #dc3545!important;
    padding: 0;
}

#condition_part-error{
    width: 100%;
}


#cutomerCareForm .form-control, 
#updateUserProfileForm .form-control, 
#vehicleEnquiryForm .form-control{
  margin-bottom: 0px !important;
}
#quotationForm .form-control{
  margin-bottom: 4px !important;
}

.img-block2-link{
  cursor: pointer;
}

.set-fav-heart, .remove-fav-heart{
  cursor: pointer;
}


.topnav-lg {
/*  display: flex;*/
  background-color: #fafafa;
  overflow: hidden;
  margin-bottom: 40px;
  border: 1px solid #eee;
}
.topnav-lg a {
  width: 100%;
  float: left;
  color: #000000;
  text-align: left;
  padding: 10px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
}
.topnav-lg a:hover {
  background-color:#fd9300;
  color:white;
        transition: .5s ease;
}
.topnav-lg a.active {
  background-color: #fd9300;
  color: white;
}

#changePasswordForm #oldpassword-error, 
#changePasswordForm #newpassword-error, 
#changePasswordForm #confpassword-error{
  padding: 0 !important;
}

.normal-link{
  text-decoration: none;
  color: #212529;
}

.normal-link:hover{
  text-decoration: underline;
  color: #212529;
}

.border-top-gray{
  border-top: 1px solid #c2c2c2;
}

.border-bottom-gray{
  border-bottom: 1px solid #c2c2c2;
}
#payment_method-error{
  position: absolute;
  margin-top: 20px;
}

#quotationForm{
  display: none;
}

.color-grey{
  color: #666 !important;
}

.f-1rem{
  font-size: 1rem !important;
}
ul.car-futerch li {
    flex: 0 0 auto;
    width: 50%;
}
.dateboxlatst{ width:100%; float: left;}

.now-on-sale{
    color: #ffffff;
    margin-top: 10px;
    padding: 10px 22px;
    font-weight: 700;
    background: #ca0101;
    display: block;
    border-radius: 50px;
}

.contact-form .form-control{
        margin-bottom: 10px;
    border: 2px solid #eee;
    border-radius: 0;
}
.contact-form label{
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 0;
}
.contact-form{
border: 2px solid #eee;
    padding: 50px;
    margin-bottom: -150px;
    z-index: 999;
    position: relative;
    background: #fff;
}
.map{
    position: relative;
    top: 8px;
}
.ltn__contact-address-item-3 {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 2px solid #eee;
    padding: 50px 30px 25px;
    text-align: center;
}
.ltn__contact-address-item-3 .ltn__contact-address-icon {
    margin-bottom: 35px;
}
.ltn__contact-address-item p{
    font-weight:600;
    opacity: .6;
    min-height: 72px;
}
.success-i-lg{
  font-size: 215px;
  color: green;
}

.success-text{
  color: green;
}

.error-i-lg{
  font-size: 215px;
  color: red;
}

.error-text{
  color: red;
}   



@media print {
  .print-quotation{
    display: none;
  }
  #qutationModalPopup .modal-footer{
    display: none;
  }
}